foobar2000

Infospect

By: foosion

Displays low level playback information.

Current version

1.0.3, released on 2008-02-01

Links

Download
Home page
Documentation
Discussion

More components

Browse all
Browse by author: foosion
Tags: Default UI element, diagnostic

All listed components are compatible with foobar2000 v1.3 and newer.
How to install a component?